Show / Hide Table of Contents

# Class OpenIddictConstants.Scopes

##### Inheritance

System.Object
OpenIddictConstants.Scopes

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Scopes

### Fields

#### Address

##### Declaration

    public const string Address = "address"

##### Field Value

Type | Description
--- | ---
System.String |

#### Email

##### Declaration

    public const string Email = "email"

##### Field Value

Type | Description
--- | ---
System.String |

#### OfflineAccess

##### Declaration

    public const string OfflineAccess = "offline_access"

##### Field Value

Type | Description
--- | ---
System.String |

#### OpenId

##### Declaration

    public const string OpenId = "openid"

##### Field Value

Type | Description
--- | ---
System.String |

#### Phone

##### Declaration

    public const string Phone = "phone"

##### Field Value

Type | Description
--- | ---
System.String |

#### Profile

##### Declaration

    public const string Profile = "profile"

##### Field Value

Type | Description
--- | ---
System.String |

#### Roles

##### Declaration

    public const string Roles = "roles"

##### Field Value

Type | Description
--- | ---
System.String |